import request from '@/utils/request'

 
export function storeOrder(query) {
  return request({
    url: '/store/statistics/storeOrder',
    method: 'get',
    params: query
  })
}
export function storePayment(query) {
  return request({
    url: '/store/statistics/storePayment',
    method: 'get',
    params: query
  })
}
 
 